﻿* { margin: 0px; padding: 0px; list-style: none; text-decoration: none; }
/*reset*/
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp { border: 0; margin: 0; padding: 0; font-size: 100%; outline: none; }
html, body { height: 100%; font-size: normal; }
a, img, input { outline: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
b, strong { font-weight: bold; }
img { color: transparent; font-size: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; }
li { display: list-item; }
table { border-collapse: collapse; border-spacing: 0; }
th, td, caption { font-weight: normal; vertical-align: top; text-align: left; }
svg { overflow: hidden; }
/*end reset*/

/*common*/

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clr { clear: both; }
.relative { position: relative; }
/*end common*/


body { background: url(/Images/bg1.gif) center 180px no-repeat #fff; font-family: Tahoma; font-size: 12px; }

.bodybg { background: url(/Images/bodyrp.png) repeat-y center; width: 100%; }
.fl { float: left; }
.fr { float: right; }
.sprite { background: url(/Images/sprite.png) no-repeat; }
.w1028 { width: 1006px; }
.w100pt { width: 100%; }
.w980 { width: 979px; }
.w295 { width: 295px; }
.w375 { width: 375px; }

.mg0 { margin: 0px auto; }

.mgt3 { margin-top: 3px; }
.mgt5 { margin-top: 5px; }
.mgt7 { margin-top: 7px; }
.mgt8 { margin-top: 8px; }
.mgt15 { margin-top: 15px; }
.mgt20 { margin-top: 20px; }
.mgt28 { margin-top: 28px; }
.mgb28 { margin-bottom: 28px; }
.mgb5 { margin-bottom: 5px; }
.mgt60 { margin-top: 60px; }
.mgt10 { margin-top: 10px; }

.mgl1 { margin-left: 1px; }
.mgl10 { margin-left: 9px; }
.mgl9 { margin-left: 10px; }
.mgl15 { margin-left: 15px; }
.mgl25 { margin-left: 25px; }

.mgr5 { margin-right: 5px; }
.mgr10 { margin-right: 10px; }
.mgr20 { margin-right: 20px; }

.text-right { text-align: right; }
.uppercase { text-transform: uppercase; }

.header { width: 100%; background: url(/Images/headerrp.gif) repeat-x bottom #fff; padding: 0 0 24px 0; }
.logo { background-position: 0px 0px; width: 262px; height: 67px; display: block; }
.englishico { background-position: -1px -67px; width: 16px; height: 11px; display: block; }
.vietnamico { background-position: -19px -67px; width: 16px; height: 11px; display: block; }
.text1 { font-size: 11px; color: #333333; }
.language a { float: left; font-size: 11px; text-decoration: none; color: #333; }
.languagenomal { color: #808080; }
.languageactive { font-weight: bold; color: #333333; }
.searchbox { width: 371px; height: 43px; background: #fff; border: 1px solid #e0e0e0; -moz-border-radius: 5px; -webkit-border-radius: 5px; boder-radius: 5px; }
.textboxsearch { border: 1px solid #cdcdcd; width: 266px; height: 26px; background: url(/Images/texboxrp.png) repeat-x top; font-size: 11px; line-height: 26px; font-family: Tahoma; color: #959595; padding-left: 10px; }
.btsearch { background-position: 0px -82px; width: 69px; height: 29px; display: block; border: none; cursor: pointer; }

.nav { width: 100%; height: 47px; background: url(/Images/navrp.png) repeat-x; }
.nav ul { float: left; margin-left: 3px; }
.nav ul li { float: left; margin-top: 11px; display: block; height: 36px; margin-left: 6px; }
li.nav-active { background: url(/Images/navactive1.gif) no-repeat left; display: block; }
li.nav-active a { background: url(/Images/navactive2.gif) right no-repeat; display: block; padding-left: 4px; padding-right: 4px; font-size: 14px; font-weight: bold; text-decoration: none; color: #fff; line-height: 32px; }
li.nav-active p { background: url(/Images/navactiverp.gif) repeat-x; display: block; height: 36px; padding: 0px 8px 0px 8px; }
.homeico { background-position: -1px -113px; width: 20px; height: 20px; display: block; }

li.nav-nomal { background: url(/Images/navacnomal1.gif) left no-repeat; display: block; }
li.nav-nomal a { background: url(/Images/navacnomal2.gif) right no-repeat; display: block; display: block; padding-left: 4px; padding-right: 4px; font-size: 14px; font-weight: bold; text-decoration: none; color: #fff; line-height: 32px; }
li.nav-nomal p { background: url(/Images/navacnomalrp.gif) repeat-x; display: block; height: 36px; padding: 0px 8px 0px 8px; }

.wp { width: 100%; background: url(/Images/bgbody.png) repeat-x; }
.bannertop { width: 959px; background-image: -ms-linear-gradient(top right, #505050 0%, #303030 100%); background-image: -moz-linear-gradient(top right, #505050 0%, #303030 100%); background-image: -o-linear-gradient(top right, #505050 0%, #303030 100%); background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #505050), color-stop(1, #303030)); background-image: -webkit-linear-gradient(top right, #505050 0%, #303030 100%); background-image: linear-gradient(to bottom left, #505050 0%, #303030 100%); }
.bannertopct { width: 951px; background: #434343; border: 1px solid #6f6f6f; margin: 3px 0px 3px 3px; }
.bannertopct1 { width: 945px; margin: 3px 0px 3px 3px; background: #fff; }
.bannertopct1 h1 { font-size: 15px; }
.bannertopct1 h1 a { color: #333333; }
.bannertopct1 p { font-size: 12px; color: #808080; float: left; margin-top: 10px; line-height: 16px; }
.xemtiepico { background-position: -73px -81px; width: 77px; height: 25px; display: block; font-size: 11px; font-weight: bold; color: #fff; padding: 4px 0px 0px 8px; }
.bannertopct2 { width: 951px; background: #464646; -moz-box-shadow: inset 0 0 3px #000; -webkit-box-shadow: inset 0 0 3px #000; box-shadow: inset 0 0 3px #000; }

.bannertopct2 ul { float: left; margin: 6px 0px 4px 3px; background: #4f4f4f; }
.bannertopct2 ul li { width: 295px; float: left; padding: 10px; }
.bannertopct2 ul li h2 { font-size: 12px; font-weight: bold; }
.bannertopct2 ul li p { color: #fff; font-size: 12px; background: url(/Images/row.png) left 5px no-repeat; padding-left: 14px; margin-top: 6px; }
.bannertop-active { background-color: #1e1e1e !important; }
.bannertop-active h2 a { color: #ffb432; }
.bannertop-nomal h2 a { color: #fff; }
.boderright { background: url(/Images/boderight.gif) right repeat-y; }

.content1 { width: 959px; background: url(/Images/bgbody.png) repeat-x; }
.content1-left { width: 630px; }
.ct1-lefttt { background-position: -272px 0px; width: 620px; height: 28px; display: block; font-size: 11px; line-height: 27px; font-weight: bold; color: #fff; padding-left: 10px; }
.aboutus { width: 628px; border: 1px solid #e1e1e1; }
.aboutusct { width: 624px; background: url(/Images/aboutusrp.gif) bottom repeat-x #fff; margin: 0px 0px 1px 2px; padding-bottom: 10px; }

.aboutusct1 { padding-right: 10px; }
.aboutusct1 p { font-size: 12px; line-height: 16px; color: #333333; margin-top: 10px; width: 100%; float: left; }
.ideaico { background-position: -24px -116px; width: 12px; height: 16px; display: block; }
.aboutusct1tt { color: #f59000; font-size: 15px; font-weight: bold; }
.chitiet { background: url(/Images/row2.png) center right no-repeat; padding-right: 10px; color: #f59000; font-size: 11px; }
.boderright2 { background: url(/Images/boderight2.gif) no-repeat top right; }
.newsico { background-position: -40px -116px; width: 14px; height: 16px; display: block; }
.liststyle1 { background-position: -118px -120px; width: 7px; height: 7px; display: block; }
.liststyle2 { background-position: -127px -120px; width: 7px; height: 7px; display: block; }
.aboutusct2 li { width: 100%; margin-top: 10px; float: left; }
.aboutusct2 li a { color: #333333; line-height: 15px; }
.aboutusct2 li a:hover { color: #f59000; }
.date { font-size: 11px; color: #999999; font-weight: normal; }

.ct1-right { border-bottom: 1px solid #e2e2e2; border-left: 1px solid #e2e2e2; border-right: 1px solid #e2e2e2; width: 307px; background: url(/Images/tuyedungrp.gif) repeat-x bottom #fff; }
.ct1-righttt { background-position: -272px -32px; width: 299px; height: 28px; display: block; font-size: 11px; line-height: 27px; font-weight: bold; color: #fff; padding-left: 10px; margin-left: -1px; }
.ct1-right ul { width: 100%; float: left; margin-top: 7px; }
.ct1-right ul li { width: 100%; float: left; border-bottom: 1px solid #e5e5e5; margin: 4px 0px 0px 0px; padding-bottom: 4px; }
.ct1-right ul li a { float: left; width: 90%; color: #444444; font-weight: bold; line-height: 16px; }
.h42 { line-height: 42px; }
.xemthembt { background-position: -161px -81px; width: 65px; height: 21px; display: block; font-size: 11px; color: #fff; padding: 2px 0px 0px 8px; }
figcaption { display: none; }

.content2 { width: 955px; background: url(/Images/bgbody.png) repeat-x; padding: 22px 12px 0px 12px; }
#slideWindow { width: 875px; position: relative; overflow: hidden; float: left; margin-left: 10px; }
.content2 ul { width: 890px; float: left; overflow: hidden; margin-bottom: 20px; }
.row2 { background-position: -63px -116px; width: 22px; height: 22px; display: block; }
.row3 { background-position: -89px -116px; width: 22px; height: 22px; display: block; }

.siteimg { width: 240px; height: 145px; border: 1px solid #e0e0e0; }
.content2 ul li { text-align: center; float: left; margin: 0 9px; }
.text2 { font-weight: bold; color: #ff6d02; }
.text3 { color: #444444; }

.footer { width: 967px; background: url(/Images/bgbody.png) repeat-x; padding: 22px 12px 10px 0px; }
.boderright3 { background: url(/Images/boderight3.gif) right top no-repeat; }
.footer ul li { width: 300px; float: left; margin-left: 20px; }
.footer h5 { font-size: 12px; font-weight: bold; color: #808080; }
.footer p { width: 220px; float: left; font-size: 11px; color: #808080; margin-top: 17px; line-height: 16px; }
.footerbg { background-position: -238px -77px; width: 1028px; height: 21px; display: block; text-align: center; }
.vccorp { background-position: -912px 0px; width: 210px; height: 29px; display: block; }

.paging { text-align: right; padding: 15px 0; border-top: dotted 1px #999; }
.paging a { background-color: #999; color: White; line-height: 19px; font-weight: bold; margin-right: 2px; padding: 5px 7px; }
.paging a:hover,
.paging a.current,
.paging a.active { background-color: #ff8400; color: White; text-decoration: none; }

/*Tiếp theo; sửa: .content2 ul*/
.sprite2 { background: url(/Images/sprite2.gif) no-repeat; }
.w710 { width: 710px; }
.mgl22 { margin-left: 22px; }
.pdt10 { padding-top: 10px; }
.pdb10 { padding-bottom: 10px; }
.mgr7 { margin-right: 7px; }
.mgb15 { margin-bottom: 15px; }
.mgb20 { margin-bottom: 20px; }
.main { width: 968px; }
.bgmain { /*background:url(/Images/aboutusbg.gif) no-repeat bottom left*/ }
.main-left { width: 170px; }
.main-left-nav { width: 100%; }
.main-left-nav li { float: left; width: 100%; font-size: 11px; font-weight: bold; line-height: 28px; margin-bottom: 3px; }
.main-left-nav li a { padding-left: 20px; display: block; }
.main-left-nav-active { background-position: -588px -32px; width: 170px; height: 30px; display: block; }
.main-left-nav-active a { color: #fff; }
.main-left-nav-nomal { background-position: -761px -32px; width: 170px; height: 30px; display: block; }
.main-left-nav-nomal a { color: #333333; }

.main-leftct { width: 100%;
  font-size: 12px;
  /* border-top: 1px dotted #999; */
  border: solid 1px #EEE; }
.main-leftcttt {     font-weight: bold;
  display: block;
  background: #F18C00;
  line-height: 30px;
  color: #FFF;
  padding-left: 6px;
    border-radius: 2px 2px 0 0;
}
.liststyle3 { background-position: -136px -120px; width: 4px; height: 4px; display: block; position: absolute; top: 10px; left: 5px;}
.main-leftct ul { width: 100%; float: left; }
.main-leftct ul li {   float: left;
  
  /* width: 100%; */
  /* text-align: justify; */
     padding: 10px 5px 10px 15px;
  border-top: dashed 1px #EEE;    position: relative;}
.main-leftct ul li.first{ border: none;}
.main-leftct ul li a { color: #666666; line-height: 16px; }
.main-leftct ul li a:hover { color: #ec8200; }

.main-right { width: 780px; }
.main-right1 { width: 100%; position: relative; color: #fff; }
.main-right1bg { background: url(/Images/bg.png); position: absolute; bottom: 0px; left: 0px; padding: 10px 0px 14px 15px; width: 765px; }
.main-right1 h1 { font-size: 20px; font-weight: bold; line-height: 28px; }

.main-right2 { line-height: 24px; color: #666666; }
.page { width: 100%; border-top: 1px solid #e5e5e5; }
.page ul li { float: left; margin: 13px 10px 13px 20px; min-width: 165px; }
.page ul li img { height: 46px; }
.page ul li a p { float: left; }
.page a { line-height: 46px; font-weight: bold; color: #333333; }
.linkhay { background-position: 0px 0px; width: 46px; height: 46px; display: block; }
.muachung { background-position: 0px -46px; width: 46px; height: 46px; display: block; }
.sohapay { background-position: 0px -92px; width: 46px; height: 46px; display: block; }
.sannhac { background-position: 0px -138px; width: 46px; height: 46px; display: block; }
.muare { background-position: 0px -184px; width: 46px; height: 46px; display: block; }
.sohagame { background-position: 0px -230px; width: 46px; height: 46px; display: block; }
.solo { background-position: 0px -276px; width: 46px; height: 46px; display: block; }

.lifestyle { width: 100%; }
.lifestyle h3 { margin-top: 10px; }
.lifestyle h3 a { color: #333333; font-size: 18px; display: block; }
.lifestyle h4 { font-size: 12px; font-weight: bold; color: #666666; margin: 8px 0px 15px 0px; line-height: 20px; }
.lifestyle img { float: left; margin-right: 16px; }
.lifestyle p { color: #333333; line-height: 19px; }
.lifestyle li { width: 98%; float: left; padding-bottom: 13px; padding-right: 2%; }
.orange { color: #ef8800; font-weight: bold; }
.boderb-lifestyle { border-bottom: 1px dotted #999999; }
.lifestylect { width: 98%; line-height: 17px; }
.greybg { background: #f0f0f0; width: 100%; }
.siteimg2 { width: 200px; height: 130px; border: 1px solid #9fa7aa; }



.orange2 { color: #f49100; font-size: 15px; font-weight: bold; padding: 5px 0 10px; }
.bgpanner { background: url(/Images/pannerbg.gif) no-repeat; }
.partner { background: url(/Images/pannerbgrp.gif) repeat-x top; width: 99.2%; }
.partner-left { background-position: 0px 0px; width: 7px; height: 323px; display: block; }
.partner-right { background-position: -7px 0px; width: 7px; height: 323px; display: block; }
.partnerct { width: 910px; line-height: 19px; }
.partnertt { color: #666666; font-weight: bold; text-align: center; }
.logopartner li { display: inline-block; margin: 0 13px 18px !important; }
.logopartner li * { float: left; }
.logopartner li a img { border: 1px solid white; -moz-box-shadow: 0px 6px 5px #cccccc; -webkit-box-shadow: 0px 6px 5px #cccccc; box-shadow: 0px 6px 5px #cccccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; boder-radius: 5px; width: 150px; }
.logopartner li a img:hover { border: 1px solid #f49100; }
.mgl35 { margin-left: 35px; }
.mgl108 { margin-left: 108px; }

.contact-left { width: 505px; line-height: 17px; }
.towerico { background-position: 0px -141px; width: 101px; height: 112px; display: block; }
.channel { width: 493px; border: 1px solid #e1e1e1; color: #666666; line-height: 22px; }
.pdl5 { padding: 5px 0px 5px 5px; }
.w180 { width: 180px; }
.w160 { width: 146px; }
.boderbtchannel { border-bottom: 1px solid #e1e1e1; }
.boderleft { border-left: 1px solid #e1e1e1; }
.vcinfo { width: 100%; padding: 0 10px; margin-top: 25px; }
.vcinfo h4 { color: Red; padding-bottom: 5px; }
.vcinfo p { padding: 5px 0; }
.yh { background-position: -104px -144px; width: 80px; height: 30px; display: block; }
.sky { background-position: -104px -175px; width: 80px; height: 30px; display: block; }
.phonesupport { background-position: -104px -214px; height: 25px; width: 169px; }
.phonesupport p { color: #666666; margin-left: 22px; font-size: 12px; }

.recruitment-seach { width: 690px; background: url(/Images/tuyendungsearchrp.gif) repeat-x bottom; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; border-left: 1px solid #cccccc; height: 61px; font-size: 11px; color: #333333; }
.recruitment-seachico { background-position: -196px -128px; width: 84px; height: 78px; margin-top: -15px; }
.recruitment-seach ul li label { font-weight: bold; }
.select1 { border: solid 1px #999; width: 170px; height: 24px; display: block; font-family: Tahoma; color: #333333; }
.recruitment-seachico { background-position: -196px -128px; width: 84px; height: 78px; margin-top: -15px; }
.recruitment-seach ul li { float: left; margin-left: 15px; margin-top: 6px; }
.btsearch2 { background-position: -1125px 0px; width: 80px; height: 24px; display: block; border: none; color: #fff; font-size: 11px; font-weight: bold; font-family: Tahoma; padding-bottom: 4px; cursor: pointer; }
.mgt17 { margin-top: 17px; }
.recruitment { width: 100%; }
.recruitment ul { width: 230px; float: left; }
.recruitment_details_layout { width: 100% !important; }
.recruitment ul li { color: #666666; width: 100%; float: left; margin-top: 10px; }
.recruitment ul li h2 a { color: #666666; font-weight: bold; font-size: 12px; }
.recruitment ul li h2 a:hover { color: #ec8300; }
.recruitment ul li p { margin-top: 6px; }
.paging { width: 100%; text-align: center; font-weight: bold; margin-top: 40px; }
.paging a { padding: 1px 6px 1px 6px; margin-right: 4px; }
.pagin-active, a.pagin-nomal:hover { color: #000; background: #ffc751; border: 1px solid #f79901; }
.pagin-nomal { color: #999999; background: #f0f0f0; border: 1px solid #cccccc; }
.producsevice { width: 710px; height: 895px; display: block; background: url(/Images/product-service-bg.jpg) no-repeat; margin: 20px 0px 20px 0px; position: relative; }

.pd-box1 { width: 120px; position: absolute; background: #000; background: none; }
.pd-box1.item1 { top: 21px; left: 366px; }
.pd-box1.item2 { top: 143px; left: 13px; }
.pd-box1.item3 { top: 128px; left: 453px; }
.pd-box1.item4 { top: 208px; left: 88px; }
.pd-box1.item5 { top: 304px; left: 440px; }
.pd-box1.item6 { top: 86px; left: 135px; }
.pd-box1.item7 { top: 214px; left: 575px; }
.pd-box1main { width: 105px; background: #fca900; color: #fff; font-size: 15px; font-weight: bold; padding: 5px 5px 5px 10px; -moz-border-radius: 5px; border-radius: 5px; text-transform: uppercase; }
.pd-box1main:hover { cursor: pointer; box-shadow: 4px 4px 5px #999; }
.pdlogo { width: 100%; position: relative; z-index: 1000; display: none; }
.pdlogo li { width: 120px; border: 1px solid #d6d6d6; background: white url(/Images/productbg.png); text-align: center; -moz-border-radius: 5px; border-radius: 5px; vertical-align: middle; line-height: 40px; color: #cccccc; margin-top: 4px; position: relative; }
.pdlogo li:hover { box-shadow: 4px 4px 5px #999; cursor: pointer; }

table.expand { border: solid 1px #cdcdcd; border-radius: 3px; margin-bottom: 10px; width: 100%; }
table.expand td { padding: 10px; }
table.expand p { padding-top: 10px; }
table.compact { width: 100%; }
table.compact td { text-align: center; width: 25%; border: solid 1px #cecece; padding: 10px; }

#screenshot { position: absolute; border: 1px solid #fcaa03; border-radius: 3px; background: white; padding: 5px; display: none; color: black; font-size: 13px; z-index: 999; max-width: 200px; box-shadow: 4px 4px 5px #999; }
#screenshot .ico_target { width: 10px; height: 15px; position: absolute; left: -8px; top: 10px; background: transparent url(/Images/arrow-left.png) 0 0 no-repeat; display: block; }


#product-details label.h1 { text-transform: uppercase; color: #FCA900; font: bold 15px/20px tahoma; }
#product-details label.h2 { text-transform: uppercase; color: #414141; font: bold 12px/18px tahoma; }
#product-details p { position: relative; padding: 10px 0 5px; font: normal 12px/18px tahoma; color: #333; text-align: justify; }
#vccNewsDetails,
#vccNewsDetails *,
.partnerct p,
.fixed-font, .fixed-font * { font-family: Tahoma !important; font-size: 12px !important; background: none white !important; text-align: justify !important; line-height: 20px; }
#vccNewsDetails p,
#divAboutUs_ContentHolder table.compact { font-family: Tahoma !important; font-size: 14px !important; background: none white !important; line-height: 20px; }

.txtproduct { text-align: justify; margin: 20px 10px; font: bold 14px/20px Tahoma; color: #414141; }

.VCSortableInPreviewMode[type="content"] { max-width: 435px !important; border: black solid 1px; padding: 10px; background-color: #e6e6fa; text-align: left; }
.VCSortableInPreviewMode[type='RelatedNews'] { margin-top: 10px; width: 660px !important; }
.VCSortableInPreviewMode[type='RelatedNews'],
.VCSortableInPreviewMode[type='RelatedNews'] * { max-width: none; }
.VCSortableInPreviewMode[type='RelatedNews'] table { border: solid #c6c6c6; border-width: 0 1px 1px 1px; padding-bottom: 5px; }
.VCSortableInPreviewMode .VCObjectBoxRelatedNewsItemSapo { font-size: 13px; }
.VCObjectBoxNewsInRollingNewsContentWrapper img { float: left !important; padding: 0; margin: 0 10px 0 0; }
.VCObjectBoxNewsInRollingNewsContentWrapper a { font-size: 13px; font-weight: bold; }
.VCObjectBoxNewsInRollingNews { font-size: 12px; }
.VCSortableInPreviewMode img { float: none !important; }
.VCObjectBoxRelatedNewsItemSapo { text-align: left; padding: 0 2%; }
.PhotoCMS_Caption { padding: 3px 0 15px; }
.VCSortableInPreviewMode[type='Photo'] div, .PhotoCMS_Caption { font-size: 13px; font-style: italic; }

.VCSortableInPreviewMode[type='Photo'] p { padding: 0; }
.VCSortableInPreviewMode[type='Photo'] img { padding: 2% 0 0 0; display: block; margin-left: auto; margin-right: auto; }


.VCSortableInPreviewMode tbody,
.VCSortableInPreviewMode tr { float: right; }
.VCSortableInPreviewMode td { font-size: 12px; padding: 9px 8px; text-align: center; margin-left: 14px; border: solid 1px #dedede; display: inline-block; box-shadow: 0 2px 5px #e5e5e5; max-width: 190px !important; /*height: 100%;*/ }
.VCSortableInPreviewMode td a { color: #004276; font-weight: bold; display: block; padding: 0; font-size: 14px; line-height: 18px; }
.VCSortableInPreviewMode td a > img { max-width: 95%; width: 190px; padding: 0 0 1% 0; }
.VCSortableInPreviewMode[type='RelatedNews'] table { border: none; padding-bottom: 0; }
.VCSortableInPreviewMode[type='RelatedNews'] table tr > td.first { margin-left: 0; }
.VCSortableInPreviewMode[type='RelatedNews'] .hr4 { display: none; }

.VCSortableInPreviewMode[type=RelatedOneNews] { margin: 10px 0; border: solid 1px #ddd; background: #f7f7f7; display: inline-block; position: relative; min-height: 100px; padding: 10px 5px 10px 160px; }
.VCSortableInPreviewMode[type=RelatedOneNews] img { position: absolute; left: 0; top: 0; padding: 0 !important; margin: 0 !important; }
.VCSortableInPreviewMode[type=RelatedOneNews] a.OneNewsTitle { display: block; color: #004276; font-weight: bold; font-size: 14px; margin-bottom: 5px; }
.VCSortableInPreviewMode[type=RelatedOneNews] .VCObjectBoxRelatedNewsItemSapo { color: #777; display: block; font-size: 12px; line-height: 18px; padding: 0; /* word-spacing: 5px; */ font-family: arial; }

.VCSortableInPreviewMode[type=Vote] h3 { line-height: 38px; text-transform: uppercase; font-size: 13px; }
.VCSortableInPreviewMode[type=Vote] h4 { margin-top: 10px; }
.VCSortableInPreviewMode[type=Vote] p { font-size: 12px; }
.VCSortableInPreviewMode[type=Vote] .VCListVoteAnswers { padding: 0 10px; }
.VCSortableInPreviewMode[type=Vote] .VCListVoteAnswers span { display: block; padding: 5px 0; }
.VCSortableInPreviewMode[type=Vote] .VCListVoteAnswers span * { display: inline-block; }
.VCSortableInPreviewMode[type=Vote] .VCListVoteAnswers span input { vertical-align: middle; }
.VCSortableInPreviewMode[type=Vote] .VCPollSubmit,
.VCSortableInPreviewMode[type=Vote] .VCPollViewResult { display: inline-block; margin-left: 10px; }

.VCSortableInPreviewMode[type=highlightnews] { background: none repeat scroll 0 0 #f6f9fb; border: 1px solid #DDDDDD; height: 42px; overflow: hidden; position: relative; border-radius: 0; margin: 10px 0; }
.VCHighlightNewsWrapper { display: inline-block; width: 100%; }
.VCHighlightNewsWrapperIn .VCHighlightNewsIcon { background: url("/Images/POHighlightBg.png") no-repeat; float: left; width: 50px; height: 50px; display: inline-block; }
.VCHighlightNewsWrapperIn a { clear: right; font-size: 14px; color: #004276; text-decoration: none; font-weight: bold; }

.VCHighlightNewsWrapperIn span { display: table-cell; font-size: 13px; line-height: 18px; height: 42px; vertical-align: middle; padding-right: 3px; }
.VCSortableInPreviewMode[type=groupnewsembed] { margin-top: 30px; border: solid 1px #089863; border-radius: 14px; position: relative; }
.VCCGroupNewsEmbedWrapper { padding: 10px; padding-top: 20px; }
.VCCGroupNewsEmbedTitle { color: #004177; font-size: 20px; font-weight: bold; }
.VCCGroupNewsEmbedSubtext { color: #bc1b01; float: right; font-size: 11px; }
.VCCGroupNewsEmbedGroupWrapper { clear: both; }
.VCCGroupNewsEmbedGroupItem { margin-top: 25px; }
.VCCGroupNewsEmbedGroupTitle { text-transform: uppercase; color: #282828; font-weight: bold; margin-bottom: 5px; }
.VCCGroupNewsEmbedGroupTitle span { border-bottom: solid 1px #ddd; }
.VCCGroupNewsEmbedGroupNewsList { display: inline-block; width: 100%; }
.VCCGroupNewsEmbedGroupNewsList li { padding: 7px; }
.VCCGroupNewsEmbedGroupNewsList li { list-style-type: none; }
.VCCGroupNewsEmbedGroupNewsList li a { font-family: arial; font-size: 11px; font-weight: bold; padding: 5px; color: #004177; text-decoration: none; }
.VCCGroupNewsEmbedViewAll { color: #004177 !important; font-family: arial; font-size: 11px; font-weight: bold; text-align: center; text-decoration: none; }
.VCCGroupNewsEmbedViewAllWrapper { text-align: center; border-top: 1px solid #DDDDDD; font-size: 11px; font-weight: bold; margin-top: 20px; padding: 10px 5px 5px; }

.VCSortableInPreviewMode[type=groupnewsembed] .siteLabel,
.VCCGroupNewsEmbedGroupTitle,
.VCCGroupNewsEmbedGroupNewsList a,
.VCCGroupNewsEmbedViewAll { background-image: url("/Images/groupembed2.png"); background-repeat: no-repeat; }
.VCSortableInPreviewMode[type=groupnewsembed] .siteLabel { background-position: 0px 0px; position: absolute; top: -28px; left: -1px; width: 112px; height: 39px; display: block; }
.VCCGroupNewsEmbedViewAll { background-position: 163px -340px; padding-right: 16px; }
.VCCGroupNewsEmbedGroupTitle { background-position: 0 -236px; padding-left: 20px; }
.VCCGroupNewsEmbedGroupNewsList { margin-left: 0; padding-left: 10px; }
.VCCGroupNewsEmbedGroupNewsList a { background-position: 0 -134px; padding-left: 15px !important; }
.VCCGroupNewsEmbedSubtitle { left: 52px; color: #079863; position: absolute; font-size: 15px; top: -24px; font-weight: bold; }


#vccNewsDetails * { max-width: 100%; }
#vccNewsDetails a { color: #005a89; }
#vccNewsDetails p { color: black; }
#vccNewsDetails p, #vccNewsDetails p * { line-height: 24px; font-family: "Times New Roman",Georgia,Serif; font-size: 12pt; }
/*#vccNewsDetails em, .PhotoCMS_Caption, .PhotoCMS_Caption > p { font-family: 'Noto Serif', serif; font-size: 13px; }
#vccNewsDetails strong, #vccNewsDetails b { font-family: 'Noto Serif', serif; }*/
#vccNewsDetails p, #vccNewsDetails img { padding: 1% 0; }
#vccNewsDetails img { display: block; margin: auto; }
#vccNewsDetails table td { padding: 10px; }

#vccNewsDetails .PhotoCMS_Caption > p { padding: 0; text-align: center !important; }


.box_about h1 { font-size: 30px; font-weight: lighter; color: #333; margin-bottom: 8px; font-weight: normal; }

.box_about p.top { font-size: 18px; width: 100%; }

.box_about1 { /*width: 747px;
    margin: 30px 0 0 117px;*/ text-align: left; }

.box_about2 { /*margin-left: 120px;*/ margin-top: 40px; }

.box_about2 img { float: left; /*margin-left: 30px;*/ /*width: 420px;
    height: 340px;*/ margin-top: 0; }

.box_about3 { margin: 30px 0 0 0; }

.box_about3 h3 { font-size: 24px; font-weight: lighter; color: #333; font-weight: normal; }

.box_about3 p { font-size: 13px; font-family: arial; color: #333; /*width: 730px;*/ line-height: 20px; }

.box_about4 { margin: 30px 0 0 0; padding-bottom: 145px; }

#divAboutUs_ContentHolder p { /*width: 416px;*/ font-size: 14px; font-family: arial; color: #333; margin-top: 0; line-height: 20px; font-weight: normal; line-height: 24px; }

.box_about4 img { float: left; width: 300px; height: 200px; margin-right: 20px; }

.box_about4 h3 { font-size: 30px; font-family: myMyriadProLight; font-weight: lighter; color: #333; }

.box_about .box_about4 p { width: 420px; }


.style-border-sp { margin-top: 0; }

.style-top-sp { font-family: MinionProitalic; font-size: 16px; padding-bottom: 20px; line-height: 26px; text-align: left; }
.about-newul { color: #333; font-family: arial; font-size: 14px; font-weight: normal; line-height: 20px; padding-right: 119px; }

.box_about { width: 100%; }

.box_about p { font-family: MinionPro; font-size: 16px; color: #333; float: left; width: 285px; }

.box_about p.bg_p { border-left: solid 5px #FFCF27; width: 265px; padding-left: 20px; text-align: justify; font-family: MinionPro; font-size: 16px; line-height: 22px; padding-right: 20px; }
